Bug 436271 - HWCERT: Fujitsu PRIMEQUEST580A [Goto Cert]
HWCERT: Fujitsu PRIMEQUEST580A
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: QinXie
Masahiro Matsuya
http://www.fujitsu.com/global/service...
PRIMEQUEST
:
: 439730 439975 442237 442517 442982 442983 442984 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-06 04:52 EST by NIWA Hideyuki
Modified: 2016-08-26 21:30 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-11 04:40:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 436271 None None None 2016-08-26 21:30 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.